Bug 130616 - [PATCH] net-im/jabber-pyicq: update to 0.8.1.1
Summary: [PATCH] net-im/jabber-pyicq: update to 0.8.1.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Matuska
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-01-16 11:10 UTC by Renato Botelho
Modified: 2009-01-26 11:51 UTC (History)
1 user (show)

See Also:


Attachments
jabber-pyicq-transport-0.8.1.1,1.patch (2.52 KB, patch)
2009-01-16 11:10 UTC, Renato Botelho
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Renato Botelho freebsd_committer 2009-01-16 11:10:00 UTC
- Update to 0.8.1.1

Port maintainer (mm@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Philippe Audeoud freebsd_committer 2009-01-20 08:11:42 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mm

Over to maintainer.
Comment 2 dfilter service freebsd_committer 2009-01-26 11:15:58 UTC
mm          2009-01-26 11:15:04 UTC

  FreeBSD ports repository

  Modified files:
    net-im/jabber-pyicq  Makefile distinfo pkg-plist 
  Log:
  - Update to 0.8.1.1
  
  PR:             ports/130616
  Submitted by:   garga@FreeBSD.org
  
  Revision  Changes    Path
  1.28      +1 -1      ports/net-im/jabber-pyicq/Makefile
  1.10      +3 -3      ports/net-im/jabber-pyicq/distinfo
  1.7       +13 -1     ports/net-im/jabber-pyicq/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Matuska freebsd_committer 2009-01-26 11:51:05 UTC
State Changed
From-To: open->closed

Committed. Thanks!